## jolicloud-webapp-mapnificient 1.0

=== debian/changelog ===
jolicloud-webapp-mapnificient (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 14 Dec 2010 18:28:44 +0100
