=== debian/control ===
Source: jolicloud-webapp-mapnificient
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mapnificient
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mapnificent.net/
Description: Jolicloud web application for Mapnificient
 The Mapnificient web site running in a simple Jolicloud window.
